/*
 *    SPEED - by Shawn Hargreaves, 1999
 *
 *    Main player control functions.
 */

#include <allegro.h>

#include "speed.h"



/* initialises the player functions */
void init_player()
{
}



/* closes down the player module */
void shutdown_player()
{
}



/* updates the player position */
int update_player()
{
   poll_keyboard();
   return key[KEY_ESC] ? -1 : 0;
}



/* draws the player */
void draw_player(BITMAP *bmp, int r, int g, int b, void (*project)(float *f, int c))
{
}

